## lft 3.8

=== debian/changelog ===
lft (3.8-2) unstable; urgency=medium

  * debian/rules: skipping auto_install to avoid having the binaries
    installed twice, once in /usr/bin and once in /usr/sbin.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 28 Jan 2019 09:47:07 +0100

lft (3.8-1) unstable; urgency=medium

  * New upstream version. (Closes: #361894)
  * New maintainer. (Closes: 848570)
  * debian/clean: added.
  * debian/source: added.
  * debian/manpages: added.
  * debian/rules: minimized.
  * Bump debhelper version to 10.
  * Bump standards version to 4.2.1.
  * Updated homepage fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 21 Jan 2019 09:33:15 +0100

lft (2.2-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #848570)
  * Use autotools-dev to update config.{sub,guess} to fix
    FTBFS on arm64 and ppc64el. (Closes: #755790)

 -- Adrian Bunk <bunk@debian.org>  Mon, 20 Mar 2017 17:02:59 +0200

lft (2.2-4) unstable; urgency=low

  * Moved homepage from description to regular control file field.
    This fixes lintian description-contains-homepage
    (Closes: #615253)
  * Upgrade standards version from 3.6.2.0 to 3.9.1.0
    This fixes lintian ancient-standards-version
  * Upgraded dh compat from 4 to 8.  Updated control and compat to match.
    This fixes lintian package-uses-deprecated-debhelper-compat-version
  * Added ${misc:Depends} to control
    This fixes lintian debhelper-but-no-misc-depends
  * Changed clean target from:
    -$(MAKE) clean distclean
    To:
    [ ! -f Makefile ] || $(MAKE) distclean
    This fixes lintian debian-rules-ignores-make-clean-error
  * Changed from dh_clean -k to dh_prep
    This fixes lintian dh-clean-k-is-deprecated

 -- Vince Mulhollon <vlm@debian.org>  Fri, 11 Mar 2011 09:12:42 -0600

lft (2.2-3.1) unstable; urgency=low

  * Porter NMU.
  * Update config.guess/config.sub (closes: #333824)
  * Add an empty binary-indep target (closes: #395710)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Mar 2007 22:45:05 +0100

lft (2.2-3) unstable; urgency=low

  * Adopting this package (closes: #312840)

  * Standards compliant to 3.6.2.0

  * Added a documentation file called HOWTO-UsersLFT.txt which
    attempts to explain how to symlink and SUID the binary so
    nonroot users can use it.
  * Minor addition to the manpage to reflect the above

 -- Vince Mulhollon <vlm@debian.org>  Sun, 24 Jul 2005 14:48:18 -0500

lft (2.2-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * Incorporates previous NMUs (closes: #187386, #214827)
  * debian/control: clarified package description (closes: #244085)

 -- Andrew Pollock <apollock@debian.org>  Mon,  4 Jul 2005 21:04:26 +1000

lft (2.2-1.2) unstable; urgency=low

  * NMU (65 days old RC bug).
  * lft binary moved from /usr/bin to /usr/sbin. It may be on /usr/bin if
    needed for all users, not only for admins, but it needs to be suid to use
    raw sockets. The package has no debconf support currently. Perhaps it is
    good to ask for it to be suid in debconf configuration (closes: #214827).

 -- Andres Seco Hernandez <AndresSH@debian.org>  Sat, 13 Dec 2003 21:18:03 +0100

lft (2.2-1.1) unstable; urgency=low

  * NMU (3 months old easy RC bug).
  * Updated config.sub/config.guess from the latest autotools-dev package
    in sid (closes: #187386).

 -- Julien BLACHE <jblache@debian.org>  Sun, 13 Jul 2003 16:15:30 +0200

lft (2.2-1) unstable; urgency=low

  * New upstram release.
  * New maintainer.

 -- Andrea Fanfani <andrea@debian.org>  Thu,  3 Jul 2003 23:50:42 +0200

lft (2.1-1) unstable; urgency=medium

  * New upstream release

 -- Marco d'Itri <md@linux.it>  Tue,  1 Apr 2003 12:14:19 +0200

lft (2.0-1) unstable; urgency=low

  * First release.

 -- Marco d'Itri <md@linux.it>  Tue, 11 Feb 2003 11:52:41 +0100
