=== debian/control ===
Source: lft
Section: net
Priority: optional
Homepage: http://pwhois.org/lft/
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 10), autotools-dev, libpcap-dev
Standards-Version: 4.2.1

Package: lft
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Description: layer-four traceroute
 This sends various TCP SYN and FIN probes (differing from Van Jacobson's
 UDP-based method) utilizing the IP protocol "time to live" field and
 attempts to elicit an ICMP TIME_EXCEEDED response from each gateway along
 the path to some host.
 lft also listens for various TCP and ICMP messages along the way to assist
 network managers in ascertaining per-protocol heuristic routing information
 and can optionally retrieve various information about the networks it
 traverses.
