## lft 3.91

=== debian/changelog ===
lft (3.91-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/control: https for homepage.
  * d/copyright: https for homepage.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Jun 2024 17:37:59 +0000

lft (3.91-1) unstable; urgency=medium

  * New upstream version. (Closes: #922430)
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 21 Apr 2020 06:44:50 +0200
