=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: lft
 Section: net
 Priority: optional
-Homepage: http://pwhois.org/lft/
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 10), autotools-dev, libpcap-dev
-Standards-Version: 4.2.1
+Homepage: https://pwhois.org/lft/
+Maintainer: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), autotools-dev, libpcap-dev
+Standards-Version: 4.7.0
 
 Package: lft
 Architecture: any
