## lft 3.93

=== debian/changelog ===
lft (3.93-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Sep 2025 08:26:14 +0200

lft (3.91-3) unstable; urgency=medium

  * Bump standards version to 4.7.2.
  * d/rules: apply patch to pass host variable. (Closes: #1101337)
    Thanks Helmut Grohne.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Sep 2025 09:04:40 +0200
