=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: https://pwhois.org/lft/
 Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), autotools-dev, libpcap-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 
 Package: lft
 Architecture: any
